Bug 135045 - [maintainer update] sysutils/monit 5.0.3
Summary: [maintainer update] sysutils/monit 5.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-28 23:20 UTC by martinp
Modified: 2009-05-29 03:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2009-05-28 23:20:01 UTC
diff -ruN monit/Makefile monit-new/Makefile
--- monit/Makefile	2009-05-08 13:45:53.000000000 +0200
+++ monit-new/Makefile	2009-05-28 23:46:50.000000000 +0200
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	monit
-PORTVERSION=	5.0.2
+PORTVERSION=	5.0.3
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.mmonit.com/monit/dist/
 
@@ -25,8 +25,7 @@
 		LDFLAGS="${LDFLAGS}" CONFIG_SHELL="${SH}" \
 		LOCALBASE="${LOCALBASE}"
 
-OPTIONS=	SSL "Enable SSL support" on \
-		RESOURCE "Enable resource support (not for jail)" on
+OPTIONS=	SSL "Enable SSL support" on
 
 PLIST_FILES=	bin/monit \
 		etc/monitrc.sample
@@ -45,12 +44,6 @@
 CONFIGURE_ARGS+=	--without-ssl
 .endif
 
-.if defined(WITH_RESOURCE)
-CONFIGURE_ARGS+=	--with-resource
-.else
-CONFIGURE_ARGS+=	--without-resource
-.endif
-
 post-install:
 	${INSTALL_SCRIPT} -m 600 ${WRKDIR}/${DISTNAME}/monitrc ${PREFIX}/etc/monitrc.sample
 .if !defined(NOPORTDOCS)
diff -ruN monit/distinfo monit-new/distinfo
--- monit/distinfo	2009-05-08 13:45:53.000000000 +0200
+++ monit-new/distinfo	2009-05-28 23:47:03.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (monit-5.0.2.tar.gz) = 416db6d616ee3a44d274522103fef9af
-SHA256 (monit-5.0.2.tar.gz) = dc5b7a483383bf54e3f8a1dc29089d50e13f15e5f7512bc705a92e52cc41092f
-SIZE (monit-5.0.2.tar.gz) = 633790
+MD5 (monit-5.0.3.tar.gz) = dae7859ec10551fc941daeae60dee9d3
+SHA256 (monit-5.0.3.tar.gz) = 5dd2539b3c61d109fa75efaa599168eb91bd59f20eba889e4c8b1990cac587d3
+SIZE (monit-5.0.3.tar.gz) = 625128
Comment 1 Dmitry Marakasov freebsd_committer 2009-05-29 03:18:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-05-29 03:34:27 UTC
amdmi3      2009-05-29 02:34:13 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile distinfo 
  Log:
  - Update to 5.0.3
  
  PR:             135045
  Submitted by:   Martin Pala <martinp@tildeslash.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +2 -9      ports/sysutils/monit/Makefile
  1.10      +3 -3      ports/sysutils/monit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2009-05-29 03:35:30 UTC
State Changed
From-To: open->closed

Committed. Thanks! Please use  `send-pr -a` to attach a patch so GNATS 
handle it correctly.